afaapps requires arts package?

jason andrade jason at dstc.edu.au
Sun Nov 17 17:25:00 CST 2002


On Sun, 17 Nov 2002, Philip Rowlands wrote:

> >http://planetmirror.com/pub/dell/linux/perc-utils/perc2si/afaapps-2.6-0.i386.rpm
>
> This package is version 2.6-0, built Thu May 24 15:10:05 2001. The one
> referenced at the start of this thread of is version 2.7-1, built Fri
> May 3 13:52:06 2002.

aha.

> Also, the former is statically linked. The latter "needs" libartsc.so.0:

the statically linked one seems to work fine on RH 7.3 with PERC bioses
of 2.7-1, so it's usable if a workaround is needed.

thanks for filling in the details i didn't see phil :-)


regards,

-jason




More information about the Linux-PowerEdge mailing list